@charset "gb2312";
/* CSS Document */

*{padding:0;margin:0; font-size:14px;color:#666; font-family:Microsoft YaHei;}
html{width:100%;height:100%;}
body{margin:0 auto; background:#fff;}
a{ text-decoration:none;-webkit-tap-highlight-color:rgba(255,0,0,0);}
img{border:none;}
ul, ol, li {list-style-type:none;vertical-align:0}
/***** Ë®Æ½¾ÓÖÐ *****/
.cen{margin:0 auto;margin-left:auto;margin-right:auto;  }
/***** Çå³ý¸¡¶¯ *****/
.cen{clear:both; }


/* ·ÀÖ¹¸ß¶È³Æ²»¿ª */
.clearfix:after {content: '.';clear: both;display: block;height: 0; visibility: hidden;}
.clearfix:after, .clearfix:before {content: " "; display: table;}
/* Ê×Ò³Í·²¿ */
.sy_top{ height:70px;background:url(../images/top_logo.png) no-repeat 10% bottom;background-size:15%; width:100%;text-align:center;}
/********************************************¹«¹²²¿·Ö********************************************/
.qt_top{ height:40px;background:url(../images/top_bg01.jpg) no-repeat left top;background-size:100%; width:100%;}
.qt_top img{ width:30px; height:30px; margin:1.5% 0 0 5%; float:left;}
.qt_top a{ width:35px; height:40px;float:right;display:block; background:url(../images/fh.png) no-repeat left center;background-size:50%;}

/*µ×²¿*/
.footer{float:left;width:100%; height:40px;padding:10% 0;text-align:center;font:13px/40px "Î¢ÈíÑÅºÚ"; color:#176542;font-family:"Î¢ÈíÑÅºÚ"; background:url(../images/foot_wz.png) no-repeat center 20px;background-size:30%;/* position: fixed;bottom: 3%; */}
.dh li{font:11px/15px "Î¢ÈíÑÅºÚ";}

.foot_nav{width:100%;height:38px; position:fixed; left:0%;bottom:0%; z-index:99999; background:#353c2a;}
.foot_nav01{width:50%;height:38px; float:left;}
.foot_nav01 a{font:16px/38px "Î¢ÈíÑÅºÚ"; color:#fff; float:left;text-align:center;display:block; width:98%;}
.foot_nav01 span{font:16px/38px "Î¢ÈíÑÅºÚ";float:right;width:2%; display:block;}
.foot_nav02{width:50%;height:38px; float:left;}
.foot_nav02 a{ font:16px/38px "Î¢ÈíÑÅºÚ";text-align:center; display:block;background:url(../images/yc_nav_ico.png) no-repeat 85% center;background-size:12%; color:#fff;}


.nav_dh{ width:50%;height:auto;position:fixed;right:0;bottom:38px;display:none;z-index:9999999999;
background:rgba(0,0,0,0.95);
-moz-opacity: 0.95; /* FF 3.5ÒÔÏÂ */  
opacity: 0.95; /* FF 3.5¼°ÒÔÉÏ */  
filter: alpha(opacity=95); /* IE6¼°ÒÔÉÏ */  
background:#353c2a;border-radius:4px 4px 0px 0px;}
.nav_dh ul{width:100%;}
.nav_dh ul li{ width:100%; display:block; text-align:center; height:auto;display:block;border-bottom:solid 1px #8f8f8f;}
.nav_dh ul li a{ width:100%; height:auto; display:block; position:relative;font:15px/34px "Î¢ÈíÑÅºÚ"; color:#fff;}



/********************************************Ê×Ò³Ò³Ãæ********************************************/

#warp{ width:100%; height:100%;padding-bottom:10%; background:url(../images/demo_sj.png) no-repeat center top;background-size:100%;}

/****** Ê×Ò³µ¼º½ ******/
.sy_nav{width:100%;margin:0 auto;/*text-align: center;*/height: auto;overflow: hidden;}
.sy_nav ul{width:94%;margin:0 auto;/* padding-top:45%;*/}
.sy_nav ul li{border-radius:5px;box-shadow:0px 0px 5px #9e9e9e;}

.sy_nav ul .sy_nav01{width:33%;height:90px;text-align:center;float:left; margin-right:3%; margin-bottom:3%;}
.sy_nav ul .sy_nav01 img{width:100%;height:90px;}
.sy_nav ul .sy_nav01 a{width:100%;height:90px; display:block; text-align:center;position:relative;}
.sy_nav ul .sy_nav01 a p{ display:block; width:100%; height:30px;font:15px/30px "Î¢ÈíÑÅºÚ";color:#fff;position:absolute; bottom:0px;left:0px;background:rgba(0,0,0,0.50);border-radius:0px 0px 5px 5px;}

.sy_nav ul .sy_nav02{ width:64%;height:90px;text-align:center;float:left; margin-bottom:3%;}
.sy_nav ul .sy_nav02 img{width:100%;height:90px;}
.sy_nav ul .sy_nav02 a{width:100%;height:90px; display:block; text-align:center;position:relative;}
.sy_nav ul .sy_nav02 a p{ display:block; width:100%; height:30px;font:15px/30px "Î¢ÈíÑÅºÚ";color:#fff;position:absolute; bottom:0px;left:0px;background:rgba(0,0,0,0.50);border-radius:0px 0px 5px 5px;}
.sy_nav ul .sy_nav02 a p span{ height:30px;font:13px/30px "»ªÎÄÐÂÎº";color:#e3e3e3; margin-left:6%;}

.sy_nav ul .sy_nav03{width:33%;height:90px;text-align:center;float:left; margin-right:3%; margin-bottom:3%;}
.sy_nav ul .sy_nav03 img{width:100%;height:90px;}
.sy_nav ul .sy_nav03 a{width:100%;height:90px; display:block; text-align:center;position:relative;}
.sy_nav ul .sy_nav03 a p{ display:block; width:100%; height:30px;font:15px/30px "Î¢ÈíÑÅºÚ";color:#fff;position:absolute; bottom:0px;left:0px;background:rgba(0,0,0,0.50);border-radius:0px 0px 5px 5px;}

.sy_nav ul .logo{width:30%;height:90px;text-align:center;float:left;box-shadow:none;}
.sy_nav ul .logo img{width:100%;height:90px;}

.sy_nav ul .sy_nav04{width:33%;height:90px;text-align:center;float:right; margin-bottom:3%;}
.sy_nav ul .sy_nav04 img{width:100%;height:90px;}
.sy_nav ul .sy_nav04 a{width:100%;height:90px; display:block; text-align:center;position:relative;}
.sy_nav ul .sy_nav04 a p{ display:block; width:100%; height:30px;font:15px/30px "Î¢ÈíÑÅºÚ";color:#fff;position:absolute; bottom:0px;left:0px;background:rgba(0,0,0,0.50);border-radius:0px 0px 5px 5px;}

.sy_nav ul .sy_nav05{ width:64%;height:90px;text-align:center;float:left;margin-right:3%;}
.sy_nav ul .sy_nav05 img{width:100%;height:90px;}
.sy_nav ul .sy_nav05 a{width:100%;height:90px; display:block; text-align:center;position:relative;}
.sy_nav ul .sy_nav05 a p{ display:block; width:100%; height:30px;font:15px/30px "Î¢ÈíÑÅºÚ";color:#fff;position:absolute; bottom:0px;left:0px;background:rgba(0,0,0,0.50);border-radius:0px 0px 5px 5px;}

.sy_nav ul .sy_nav06{width:33%;height:90px;text-align:center;float:left;}
.sy_nav ul .sy_nav06 img{width:100%;height:90px;}
.sy_nav ul .sy_nav06 a{width:100%;height:90px; display:block; text-align:center;position:relative;}
.sy_nav ul .sy_nav06 a p{ display:block; width:100%; height:30px;font:15px/30px "Î¢ÈíÑÅºÚ";color:#fff;position:absolute; bottom:0px;left:0px;background:rgba(0,0,0,0.50);border-radius:0px 0px 5px 5px;}



/* ÎÄÕÂÄÚÈÝÍ¼Æ¬ËõÐ¡ÏÔÊ¾ */
.contentimg  img{width:90%; }










